Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.toolbox
Class ToolMenuItems

    java.lang.Object
      com.lowagie.toolbox.ToolMenuItems

    public class ToolMenuItems

extends java.lang.Object

Keeps all the possible menuitems.

Since:
  2.1.1 (imported from itexttoolbox project)

Field Summary
`static java.lang.String` | `ABOUT` An item in the menubar.
`static java.lang.String` | `ARGUMENTS` An item in the menubar.
`static java.lang.String` | `CLOSE` An item in the menubar.
`static java.lang.String` | `EXECUTE` An item in the menubar.
`static java.lang.String` | `EXECUTEPRINT` An item in the menubar.
`static java.lang.String` | `EXECUTEPRINTSILENT` An item in the menubar.
`static java.lang.String` | `EXECUTESHOW` An item in the menubar.
`static java.lang.String` | `FILE` An item in the menubar.
`static java.lang.String` | `FILELIST`
`static java.lang.String` | `HELP` An item in the menubar.
`static java.lang.String` | `RESET`
`static java.lang.String` | `TOOL` An item in the menubar.
`static java.lang.String` | `TOOLS` An item in the menubar.
`static java.lang.String` | `USAGE` An item in the menubar.
`static java.lang.String` | `VERSION` An item in the menubar.
`static java.lang.String` | `VIEW`

Constructor Summary
`ToolMenuItems()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### FILE

    public static final java.lang.String FILE

  An item in the menubar.

  See Also:
    Constant Field Values

### CLOSE

    public static final java.lang.String CLOSE

  An item in the menubar.

  See Also:
    Constant Field Values

### TOOLS

    public static final java.lang.String TOOLS

  An item in the menubar.

  See Also:
    Constant Field Values

### FILELIST

    public static final java.lang.String FILELIST

See Also:
  Constant Field Values

### VIEW

    public static final java.lang.String VIEW

See Also:
  Constant Field Values

### RESET

    public static final java.lang.String RESET

See Also:
  Constant Field Values

### HELP

    public static final java.lang.String HELP

  An item in the menubar.

  See Also:
    Constant Field Values

### VERSION

    public static final java.lang.String VERSION

  An item in the menubar.

  See Also:
    Constant Field Values

### ABOUT

    public static final java.lang.String ABOUT

  An item in the menubar.

  See Also:
    Constant Field Values

### TOOL

    public static final java.lang.String TOOL

  An item in the menubar.

  See Also:
    Constant Field Values

### USAGE

    public static final java.lang.String USAGE

  An item in the menubar.

  See Also:
    Constant Field Values

### ARGUMENTS

    public static final java.lang.String ARGUMENTS

  An item in the menubar.

  See Also:
    Constant Field Values

### EXECUTE

    public static final java.lang.String EXECUTE

  An item in the menubar.

  See Also:
    Constant Field Values

### EXECUTESHOW

    public static final java.lang.String EXECUTESHOW

  An item in the menubar.

  See Also:
    Constant Field Values

### EXECUTEPRINT

    public static final java.lang.String EXECUTEPRINT

  An item in the menubar.

  See Also:
    Constant Field Values

### EXECUTEPRINTSILENT

    public static final java.lang.String EXECUTEPRINTSILENT

  An item in the menubar.

  See Also:
    Constant Field Values

Constructor Detail

### ToolMenuItems

    public ToolMenuItems()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD